[CentOS] Munin CGI Graphs

Joseph L. Casale JCasale at activenetwerx.com
Mon Dec 21 19:19:52 UTC 2009


>p.s. and of course which version of CentOS?
>:-)

Sorry, should have posted that:) CentOS 5.4 and Munin 1.4.2 and the cgi scripts
are those that shipped with Munin's sourceforge rpm's.

I had to use 1.4.2 as I have a multi-graph plugin.

Thanks!
jlc


More information about the CentOS mailing list